Loading...
Searching...
No Matches
geqr: QR factor, flexible
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for geqr: QR factor, flexible:

## Functions

subroutine | cgeqr (m, n, a, lda, t, tsize, work, lwork, info)
| CGEQR
subroutine | dgeqr (m, n, a, lda, t, tsize, work, lwork, info)
| DGEQR
subroutine | sgeqr (m, n, a, lda, t, tsize, work, lwork, info)
| SGEQR
subroutine | zgeqr (m, n, a, lda, t, tsize, work, lwork, info)
| ZGEQR

## Detailed Description